spring:
  application:
    name: liquidnet-service-stone
  profiles:
    include: service-stone
    active: ${ACTIVE:test}
  server:
    tomcat:
      max-threads: 2000
      min-spare-threads: 2000
      max-connections: 20000
      connection-timeout: 5000

liquidnet:
  cloudConfig:
    profile: k8s
  security:
    username: user
    password: user123
  eureka:
    host: ${EUREKA_IP:127.0.0.1}:7001
